Events
/- Returns a list of records with the specified previous_contact_id
Creates a new registration substitution record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified event_id
Returns a list of records with the specified new_contact_id
Returns a list of records with the specified registration_id
Returns a registration substitution from the system by its ID.
Returns a registration substitution from the system by its ID.
Partially updates a registration substitution with the specified ID.
Updates a registration substitution with the specified ID.
Returns a list of records...
Returns a list of records with the specified previous_contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/registrationSubstitutions/{tenantId}/previousContact/{previous_contact_id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/registrationSubstitutions/{tenantId}/previousContact/{previous_contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/registrationSubstitutions/{tenantId}/previousContact/{previous_contact_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }